package intrinsic.mx.managers;

public class BrowserManager extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public BrowserManager() {
}


/** Static Methods */
public static native intrinsic.mx.managers.IBrowserManager getInstance();

/** Methods */

}
